# Generated by Django 4.0.4 on 2022-05-18 13:16

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("donate", "0017_donatehomepage_title_suffix"),
    ]

    operations = [
        migrations.AddField(
            model_name="donatehomepage",
            name="form_amount_4",
            field=models.IntegerField(default=1000, verbose_name="pevná částka 4"),
        ),
        migrations.AddField(
            model_name="donateprojectpage",
            name="form_amount_4",
            field=models.IntegerField(default=1000, verbose_name="pevná částka 4"),
        ),
        migrations.AddField(
            model_name="donateregionpage",
            name="form_amount_4",
            field=models.IntegerField(default=1000, verbose_name="pevná částka 4"),
        ),
        migrations.AlterField(
            model_name="donatehomepage",
            name="form_preselected",
            field=models.IntegerField(
                choices=[(1, "první"), (2, "druhá"), (3, "třetí"), (4, "čtvrtá")],
                default=1,
                verbose_name="výchozí částka",
            ),
        ),
        migrations.AlterField(
            model_name="donateprojectpage",
            name="form_preselected",
            field=models.IntegerField(
                choices=[(1, "první"), (2, "druhá"), (3, "třetí"), (4, "čtvrtá")],
                default=1,
                verbose_name="výchozí částka",
            ),
        ),
        migrations.AlterField(
            model_name="donateregionpage",
            name="form_preselected",
            field=models.IntegerField(
                choices=[(1, "první"), (2, "druhá"), (3, "třetí"), (4, "čtvrtá")],
                default=1,
                verbose_name="výchozí částka",
            ),
        ),
    ]
